build_verify 3.1.0 copy "build_verify: ^3.1.0" to clipboard
build_verify: ^3.1.0 copied to clipboard

Test utility to ensure generated Dart code within a package is up-to-date when using package:build.

Stable versions of build_verify

VersionMin Dart SDKUploadedDocumentationArchive
3.1.0Null safety2.1814 months agoGo to the documentation of build_verify 3.1.0Download build_verify 3.1.0 archive
3.0.1Null safety2.1715 months agoDownload build_verify 3.0.1 archive
3.0.0Null safety2.122 years agoDownload build_verify 3.0.0 archive
2.0.0Null safety2.122 years agoGo to the documentation of build_verify 2.0.0Download build_verify 2.0.0 archive
1.1.12.05 years agoCheck the analysis logs for build_verify 1.1.1Download build_verify 1.1.1 archive
1.1.02.05 years agoDownload build_verify 1.1.0 archive
1.0.02.05 years agoDownload build_verify 1.0.0 archive
43
likes
140
pub points
92%
popularity

Publisher

verified publisherj832.com

Test utility to ensure generated Dart code within a package is up-to-date when using package:build.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

io, path, test

More

Packages that depend on build_verify